[Desktop Entry]
Name=Color Picker

Comment=Pick colors from anywhere and get their values

Type=Plugin
Icon=colorpicker
X-TDE-Library=kolourpicker_panelapplet
X-TDE-UniqueApplet=true
X-DocPath=kicker-applets/kolourpicker.html
X-TDE-ParentApp=applets
